=== debian/control ===
Source: jolicloud-webapp-squareleaf
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-squareleaf
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.squareleaf.net/
Description: Jolicloud web application for SquareLeaf
 The SquareLeaf web site running in a simple Jolicloud window.
